 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 240px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 100%;
  margin: 0 0 -340px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 240px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 90px;
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding: 0 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 700px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
  width: 100%;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 75px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 50px 0 90px;
}

.u-section-2 .u-text-1 {
  font-size: 0.875rem;
  letter-spacing: 0px;
  margin: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 75px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 90px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: 0 60px 0 0;
}

.u-section-2 .u-layout-wrap-2 {
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 50px 0 90px;
}

.u-section-2 .u-text-3 {
  font-size: 0.75rem;
  line-height: 2;
  margin: 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 400px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 90px 0 0;
}

.u-section-2 .u-form-1 {
  height: 388px;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 60px;
}

.u-section-2 .u-form-group-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-label-1 {
  font-size: 0.75rem;
}

.u-section-2 .u-input-1 {
  font-size: 0.75rem;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
  margin-top: 10px !important;
}

.u-section-2 .u-label-2 {
  font-size: 0.75rem;
}

.u-section-2 .u-input-2 {
  font-size: 0.75rem;
}

.u-section-2 .u-form-group-3 {
  margin-top: 10px !important;
}

.u-section-2 .u-label-3 {
  font-size: 0.75rem;
}

.u-section-2 .u-input-3 {
  font-size: 0.75rem;
}

.u-section-2 .u-form-group-4 {
  margin-top: 22px !important;
  margin-bottom: 0;
}

.u-section-2 .u-label-4 {
  font-size: 0.75rem;
}

.u-section-2 .u-input-4 {
  font-size: 0.75rem;
}

.u-section-2 .u-form-group-5 {
  margin-top: 20px !important;
}

.u-section-2 .u-btn-1 {
  font-size: 1rem;
  width: 100%;
  padding: 13px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 62px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 62px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 20px;
  }

  .u-section-2 .u-layout-wrap-2 {
    position: relative;
    width: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 330px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 330px;
  }

  .u-section-2 .u-input-4 {
    height: 160px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0 30px 0 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 0 30px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 0 30px 0 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 100%;
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 109px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 45px;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 92px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.6666666666666665rem;
    width: auto;
    margin-top: -109px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-top: 68px;
    margin-bottom: 30px;
    width: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 87px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -181px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 367px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 0;
  }

  .u-section-2 .u-form-1 {
    height: 508px;
    margin-top: -141px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -100px;
    margin-right: 80px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-top: 94px;
    margin-bottom: 60px;
    width: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-form-1 {
    margin-bottom: -70px;
    margin-top: -70px;
    margin-right: initial;
    margin-left: initial;
  }
}